/* Color and Brand Mixers will go in here, to be imported by all Component SCSS files */
@font-face {
  font-family: 'ilicons';
  src: url("../webfonts/ilicons/ilicons.eot?revision=${buildlife.revision}");
  src: url("../webfonts/ilicons/ilicons.eot?revision=${buildlife.revision}#iefix") format("embedded-opentype"), url("../webfonts/ilicons/ilicons.svg?revision=${buildlife.revision}#ilicons") format("svg"), url("../webfonts/ilicons/ilicons.svg?revision=${buildlife.revision}#ilicons") format("svg"), url("../webfonts/ilicons/ilicons.woff2?revision=${buildlife.revision}") format("woff2"), url("../webfonts/ilicons/ilicons.woff?revision=${buildlife.revision}") format("woff"), url("../webfonts/ilicons/ilicons.ttf?revision=${buildlife.revision}") format("truetype");
}

/* line 20, ilicons.scss */
.ilicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'ilicons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke-width: 0.1px;
}

/* Universal Circumstances */
/* line 39, ilicons.scss */
.ilicon-inline {
  left: -3px;
  font-size: 20px;
}

/* line 40, ilicons.scss */
.ilicon-inline.ilicon-arrow-left {
  font-size: 12px;
}

/* Icon Breakdown */
/* line 43, ilicons.scss */
.ilicon-il-icon:before {
  content: "\e677";
}

/* line 46, ilicons.scss */
.ilicon-via-icon:before {
  content: "\e67d";
}

/* line 49, ilicons.scss */
.ilicon-admin-warning-1:before {
  content: "\e678";
}

/* line 52, ilicons.scss */
.ilicon-admin-warning-2:before {
  content: "\e679";
}

/* line 55, ilicons.scss */
.ilicon-admin-warning-3:before {
  content: "\e67a";
}

/* line 58, ilicons.scss */
.ilicon-dev-portal-connectors:before {
  content: "\e67b";
}

/* line 61, ilicons.scss */
.ilicon-dev-portal-libraries:before {
  content: "\e67c";
}

/* line 64, ilicons.scss */
.ilicon-downloaded-indicator:before {
  content: "\e624";
}

/* line 67, ilicons.scss */
.ilicon-download-offline:before {
  content: "\e63a";
}

/* line 70, ilicons.scss */
.ilicon-doc-attach:before {
  content: "\e64b";
}

/* line 73, ilicons.scss */
.ilicon-system-arrow:before {
  content: "\e64c";
}

/* line 76, ilicons.scss */
.ilicon-workspace-triple:before {
  content: "\e659";
}

/* line 79, ilicons.scss */
.ilicon-export-details:before {
  content: "\e675";
}

/* line 82, ilicons.scss */
.ilicon-irm-lock-full:before {
  content: "\e676";
}

/* line 85, ilicons.scss */
.ilicon-irm-lock-shield:before {
  content: "\e673";
}

/* line 88, ilicons.scss */
.ilicon-irm-lock:before {
  content: "\e674";
}

/* line 91, ilicons.scss */
.ilicon-mobile-flyout:before {
  content: "\e670";
}

/* line 94, ilicons.scss */
.ilicon-mobile-menu:before {
  content: "\e671";
}

/* line 97, ilicons.scss */
.ilicon-mobile-sort:before {
  content: "\e672";
}

/* line 100, ilicons.scss */
.ilicon-user-dropdown:before {
  content: "\e66e";
}

/* line 103, ilicons.scss */
.ilicon-doc-upload:before {
  content: "\e66f";
}

/* line 106, ilicons.scss */
.ilicon-doc_move:before {
  content: "\e66d";
}

/* line 109, ilicons.scss */
.ilicon-trash-dropdown:before {
  content: "\e66c";
}

/* line 112, ilicons.scss */
.ilicon-filter:before {
  content: "\e66b";
}

/* line 115, ilicons.scss */
.ilicon-group_dropdown:before {
  content: "\e66a";
}

/* line 118, ilicons.scss */
.ilicon-addrerss_book:before {
  content: "\e669";
}

/* line 121, ilicons.scss */
.ilicon-export-dropdown:before {
  content: "\e668";
}

/* line 124, ilicons.scss */
.ilicon-warning:before {
  content: "\e667";
}

/* line 127, ilicons.scss */
.ilicon-cut-copy-paste:before {
  content: "\e666";
}

/* line 130, ilicons.scss */
.ilicon-document-preview:before {
  content: "\e664";
}

/* line 133, ilicons.scss */
.ilicon-archive:before {
  content: "\e662";
}

/* line 136, ilicons.scss */
.ilicon-email-document:before {
  content: "\e663";
}

/* line 139, ilicons.scss */
.ilicon-set-reminder:before {
  content: "\e665";
}

/* line 142, ilicons.scss */
.ilicon-plus:before {
  content: "\e660";
}

/* line 145, ilicons.scss */
.ilicon-doc-number:before {
  content: "\e661";
}

/* line 148, ilicons.scss */
.ilicon-cant-edit:before {
  content: "\e626";
}

/* line 151, ilicons.scss */
.ilicon-drag-drop:before {
  content: "\e627";
}

/* line 154, ilicons.scss */
.ilicon-edit-mode:before {
  content: "\e62a";
}

/* line 157, ilicons.scss */
.ilicon-hide-tree:before {
  content: "\e640";
}

/* line 160, ilicons.scss */
.ilicon-show-tree:before {
  content: "\e65d";
}

/* line 163, ilicons.scss */
.ilicon-stop-edit:before {
  content: "\e65e";
}

/* line 166, ilicons.scss */
.ilicon-user-hollow:before {
  content: "\e65f";
}

/* line 169, ilicons.scss */
.ilicon-exchange:before {
  content: "\e622";
}

/* line 172, ilicons.scss */
.ilicon-task:before {
  content: "\e612";
}

/* line 175, ilicons.scss */
.ilicon-ascend:before {
  content: "\e602";
}

/* line 178, ilicons.scss */
.ilicon-descend:before {
  content: "\e60a";
}

/* line 181, ilicons.scss */
.ilicon-protection-off:before {
  content: "\e65b";
}

/* line 184, ilicons.scss */
.ilicon-protection-check:before {
  content: "\e65a";
}

/* line 187, ilicons.scss */
.ilicon-workspace-double:before {
  content: "\e657";
}

/* line 190, ilicons.scss */
.ilicon-workspace-single:before {
  content: "\e658";
}

/* line 193, ilicons.scss */
.ilicon-chat-headphones:before {
  content: "\e616";
}

/* line 196, ilicons.scss */
.ilicon-doc-suffix:before {
  content: "\e64d";
}

/* line 199, ilicons.scss */
.ilicon-hangup:before {
  content: "\e64e";
}

/* line 202, ilicons.scss */
.ilicon-link-broken:before {
  content: "\e64f";
}

/* line 205, ilicons.scss */
.ilicon-link:before {
  content: "\e650";
}

/* line 208, ilicons.scss */
.ilicon-move:before {
  content: "\e65c";
}

/* line 211, ilicons.scss */
.ilicon-off-the-record:before {
  content: "\e651";
}

/* line 214, ilicons.scss */
.ilicon-offline:before {
  content: "\e60d";
}

/* line 217, ilicons.scss */
.ilicon-print:before {
  content: "\e652";
}

/* line 220, ilicons.scss */
.ilicon-quick-send:before {
  content: "\e625";
}

/* line 223, ilicons.scss */
.ilicon-open-in:before {
  content: "\e60e";
}

/* line 226, ilicons.scss */
.ilicon-x:before {
  content: "\e621";
}

/* line 229, ilicons.scss */
.ilicon-check:before {
  content: "\e62f";
}

/* line 232, ilicons.scss */
.ilicon-access-report:before {
  content: "\e600";
}

/* line 235, ilicons.scss */
.ilicon-admin:before {
  content: "\e601";
}

/* line 238, ilicons.scss */
.ilicon-calendar:before {
  content: "\e603";
}

/* line 241, ilicons.scss */
.ilicon-chat:before {
  content: "\e604";
}

/* line 244, ilicons.scss */
.ilicon-comments-new:before {
  content: "\e653";
}

/* line 247, ilicons.scss */
.ilicon-comments:before {
  content: "\e605";
}

/* line 250, ilicons.scss */
.ilicon-add:before {
  content: "\e606";
}

/* line 253, ilicons.scss */
.ilicon-close:before {
  content: "\e607";
}

/* line 256, ilicons.scss */
.ilicon-confirm:before {
  content: "\e608";
}

/* line 259, ilicons.scss */
.ilicon-help:before {
  content: "\e609";
}

/* line 262, ilicons.scss */
.ilicon-pin:before {
  content: "\e60b";
}

/* line 265, ilicons.scss */
.ilicon-hamburger:before {
  content: "\e60c";
}

/* line 268, ilicons.scss */
.ilicon-doc-updated:before {
  content: "\e630";
}

/* line 271, ilicons.scss */
.ilicon-doc-add:before {
  content: "\e639";
}

/* line 274, ilicons.scss */
.ilicon-document:before {
  content: "\e60f";
}

/* line 277, ilicons.scss */
.ilicon-doc-hollow:before {
  content: "\e610";
}

/* line 280, ilicons.scss */
.ilicon-copy:before {
  content: "\e611";
}

/* line 283, ilicons.scss */
.ilicon-upload:before {
  content: "\e63b";
}

/* line 286, ilicons.scss */
.ilicon-download-doc:before {
  content: "\e63c";
}

/* line 289, ilicons.scss */
.ilicon-download:before {
  content: "\e613";
}

/* line 292, ilicons.scss */
.ilicon-edit:before {
  content: "\e614";
}

/* line 295, ilicons.scss */
.ilicon-favorite:before {
  content: "\e615";
}

/* line 298, ilicons.scss */
.ilicon-favorite-star:before {
  content: "\e654";
}

/* line 301, ilicons.scss */
.ilicon-folder:before {
  content: "\e617";
}

/* line 304, ilicons.scss */
.ilicon-folder-move:before {
  content: "\e63d";
}

/* line 307, ilicons.scss */
.ilicon-visible:before {
  content: "\e618";
}

/* line 310, ilicons.scss */
.ilicon-invisible:before {
  content: "\e619";
}

/* line 313, ilicons.scss */
.ilicon-info:before {
  content: "\e61a";
}

/* line 316, ilicons.scss */
.ilicon-list-view:before {
  content: "\e61b";
}

/* line 319, ilicons.scss */
.ilicon-logout:before {
  content: "\e61c";
}

/* line 322, ilicons.scss */
.ilicon-mail:before {
  content: "\e61d";
}

/* line 325, ilicons.scss */
.ilicon-send:before {
  content: "\e61e";
}

/* line 328, ilicons.scss */
.ilicon-notifications-new:before {
  content: "\e655";
}

/* line 331, ilicons.scss */
.ilicon-notifications:before {
  content: "\e61f";
}

/* line 334, ilicons.scss */
.ilicon-tile-view:before {
  content: "\e620";
}

/* line 337, ilicons.scss */
.ilicon-protection-on:before {
  content: "\e623";
}

/* line 340, ilicons.scss */
.ilicon-protection:before {
  content: "\e656";
}

/* line 343, ilicons.scss */
.ilicon-search:before {
  content: "\e628";
}

/* line 346, ilicons.scss */
.ilicon-ellipsis:before {
  content: "\e629";
}

/* line 349, ilicons.scss */
.ilicon-cog:before {
  content: "\e62b";
}

/* line 352, ilicons.scss */
.ilicon-task-new:before {
  content: "\e62c";
}

/* line 355, ilicons.scss */
.ilicon-task-overdue:before {
  content: "\e62d";
}

/* line 358, ilicons.scss */
.ilicon-delete:before {
  content: "\e62e";
}

/* line 361, ilicons.scss */
.ilicon-sync:before {
  content: "\e641";
}

/* line 364, ilicons.scss */
.ilicon-user-add:before {
  content: "\e631";
}

/* line 367, ilicons.scss */
.ilicon-user-delete:before {
  content: "\e632";
}

/* line 370, ilicons.scss */
.ilicon-user-remove:before {
  content: "\e642";
}

/* line 373, ilicons.scss */
.ilicon-user-unshare:before {
  content: "\e633";
}

/* line 376, ilicons.scss */
.ilicon-user:before {
  content: "\e634";
}

/* line 379, ilicons.scss */
.ilicon-group:before {
  content: "\e635";
}

/* line 382, ilicons.scss */
.ilicon-versions:before {
  content: "\e636";
}

/* line 385, ilicons.scss */
.ilicon-lock:before {
  content: "\e637";
}

/* line 388, ilicons.scss */
.ilicon-unlock:before {
  content: "\e638";
}

/* line 391, ilicons.scss */
.ilicon-arrow-down-alt:before {
  content: "\e643";
}

/* line 394, ilicons.scss */
.ilicon-arrow-left:before {
  content: "\e644";
}

/* line 397, ilicons.scss */
.ilicon-chevron-two-left:before {
  content: "\e645";
}

/* line 400, ilicons.scss */
.ilicon-chevron-left:before {
  content: "\e646";
}

/* line 403, ilicons.scss */
.ilicon-chevron-up:before {
  content: "\e647";
}

/* line 406, ilicons.scss */
.ilicon-chevron-down:before {
  content: "\e648";
}

/* line 409, ilicons.scss */
.ilicon-chevron-right:before {
  content: "\e649";
}

/* line 412, ilicons.scss */
.ilicon-chevron-two-right:before {
  content: "\e64a";
}

/* line 415, ilicons.scss */
.ilicon-arrow-right:before {
  content: "\e63f";
}

/* line 418, ilicons.scss */
.ilicon-new:before {
  content: "\e63e";
}
